@import url('https://fonts.googleapis.com/css2?family=Tajawal&display=swap');
body, #wpsm_service_b_row_107134 .wpsm_col-md-4 .wpsm_serviceBox .wpsm_service-content h3, #wpsm_service_b_row_107134 .wpsm_col-md-4 .wpsm_serviceBox .wpsm_service-content p, #wpsm_service_b_row_107134 .wpsm_col-md-4 .wpsm_serviceBox .wpsm_read_more {
    font-family: 'Tajawal', sans-serif !important;
}
#top-nav {
    background-color: #d62223;
    position: relative;
    z-index: 10;
    line-height: 45px;
    border: 0;
    border-width: 0;
    color: #ffff;
}  
.breaking {
display: none
}
body.boxed-layout.wrapper-has-shadow #tie-wrapper, #theme-header.has-shadow {
    box-shadow: 0 0 0;
}
#theme-header {
    background: #f7f7f7;
}
.main-nav-boxed #main-nav:not(.fixed-nav), .main-nav-boxed #main-nav.fixed-nav .main-menu-wrapper, #theme-header:not(.main-nav-boxed) #main-nav.fixed-nav .main-menu-wrapper {
    background-color: #fff !important;
    border-bottom: 10px solid #d3d3d3;
}
.main-nav-boxed.main-nav-light #main-nav .main-menu-wrapper {
    border-width: 0;
}
a {
    color: #888888;
}
.site.tie-container #tie-wrapper{
        background: #f7f7f7;
}
#footer {
    border-top: 15px solid #d3d3d3;
}
.entry .cats_list{
    list-style: none;
    padding: 0;
    margin: 0;
}

.entry .cats_list li{
    list-style: none;
}
.entry .cats_list li {
    list-style: none;
    text-align: center;
}

.entry .cats_list li a img{
    
}
#tie-block_649 .container-wrapper {
    background: none;
    border: 0 solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    padding: 0;
}
#theme-header {
    background: #fff;
}
body {
    background: #fff;
}
.site.tie-container #tie-wrapper {
    background: #fff;
}
.post-footer.post-footer-on-top {
    display: none;
}
.post-layout-3 .entry-content, .post-layout-4 .entry-content, .post-layout-5 .entry-content, .post-layout-7 .entry-content, .post-layout-8 .entry-content {
    display: none;
}
#category-slider, .post-meta, .masonry-with-spaces .post-element .entry-content{
    display: none;
}
#logo{
    margin-top: 20px !important;
    margin-bottom: 0 !important;
}
.wide-post-box .posts-items > li:nth-child(n) .post-details {
    padding-right: 0;
    padding-left: 0;
}
.wide-post-box .posts-items > li {
    width: 32% !important;
    margin-left: .25% !important;
    margin-top: 0 !important;
    margin-right: .25% !important;
}
.mag-box .posts-items .post-excerpt {
    display: none;
}
.mag-box .posts-items .more-link {
    display: none;
}
.wide-post-box .posts-items > li:nth-child(n) .post-thumb {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
}
.entry-header, .page-title {
    font-size: 24px;
}
.flagcontent-form-container {
    margin-top: 0;
    margin-bottom: 0;
    clear: both;
    float: left;
}
button.flagcontent-button.flagcontent-reveal-button.flagcontent-button-style-theme.flagcontent-button-color-theme {
    background: red;
    color: #fff;
    padding: 0px 10px;
    border-radius: 3px;
}
.flagcontent-name-email-container .flagcontent-name-field {
    float: right;
    margin-right: 0;
    margin-left: 4%;
    text-align: right;
}
.flagcontent-name-email-container .flagcontent-email-field {
    float: left;
    text-align: right;
}
.flagcontent-form-inside {
    text-align: right;
}

.circle_num{
    border-bottom: 2px solid;
    margin: 0 auto !important;
    background: #f9f9f9;
    padding-top: 20px;
    padding-bottom: 20px;
}
.tablepress {
    border: none;
    direction: rtl;
    text-align: right;
}
.tablepress td, .tablepress th {
    text-align: center !important;
}
#tablepress-1 thead th {
    width: 33.333%;
}
#tablepress-2 tr td:first-child {
    background-color: #d9edf7;
    font-weight: 700;
    vertical-align: middle;
    width: 30%;
}
#tablepress-2 tr td:last-child {
    font-size: 22px;
    font-weight: bold;
}

.full-width .entry-header-outer, .one-column-no-sidebar .entry-header-outer {
    text-align: right;
}
.container-wrapper {
    border: 0;
}
.wpsm_col-md-1, .wpsm_col-md-2, .wpsm_col-md-3, .wpsm_col-md-4, .wpsm_col-md-5, .wpsm_col-md-6, .wpsm_col-md-7, .wpsm_col-md-8, .wpsm_col-md-9, .wpsm_col-md-10, .wpsm_col-md-11, .wpsm_col-md-12 {
    float: right;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4 .wpsm_serviceBox .wpsm_service-icon i {
    border: 4px solid;
    padding: 20px;
    border-radius: 100%;
    -webkit-transition: 0.6s ease-out;
    -moz-transition: 0.6s ease-out;
    transition: 0.6s ease-out;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4 .wpsm_serviceBox .wpsm_service-icon i:hover {
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(1) .wpsm_serviceBox .wpsm_service-icon i, 
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(1) .wpsm_serviceBox .wpsm_service-content h3 {
    color: #a1d683 !important;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(2) .wpsm_serviceBox .wpsm_service-icon i, 
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(2) .wpsm_serviceBox .wpsm_service-content h3 {
    color: #3bd4ae !important;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(3) .wpsm_serviceBox .wpsm_service-icon i, 
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(3) .wpsm_serviceBox .wpsm_service-content h3 {
    color: #6d6e9f !important;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(4) .wpsm_serviceBox .wpsm_service-icon i, 
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(4) .wpsm_serviceBox .wpsm_service-content h3 {
    color: #00a0df !important;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(5) .wpsm_serviceBox .wpsm_service-icon i, 
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(5) .wpsm_serviceBox .wpsm_service-content h3 {
    color: #2a52a3 !important;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(1) .wpsm_serviceBox .wpsm_read_more {
    background: #a1d683;
    border-color: #a1d683;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(2) .wpsm_serviceBox .wpsm_read_more {
    background: #3bd4ae;
    border-color: #3bd4ae;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(3) .wpsm_serviceBox .wpsm_read_more {
    background: #6d6e9f;
    border-color: #6d6e9f;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(4) .wpsm_serviceBox .wpsm_read_more {
    background: #00a0df;
    border-color: #00a0df;
}
#wpsm_service_b_row_107134 .wpsm_col-md-4:nth-child(5) .wpsm_serviceBox .wpsm_read_more {
    background: #2a52a3;
    border-color: #2a52a3;
}